<br/>
<br/>
<div class="text-center">
    <i class="fa fa fa-spinner fa-spin" style="font-size: 48px;"></i>
    <h6 th:text="#{popup.redirecting.please.wait}">Redireccionando, espere por favor...</h6>
</div>

<form method="POST" th:action="@{/adyenLink}" id="gw-form">
    <input type="hidden" th:id="${field.key}" th:name="${field.key}" th:value="${field.value}" th:each="field : ${formData}"/>
</form>
<script>
    $(document).ready(function ($) {
        $('#gw-form').submit();
    });
</script>